netbeans-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Geertjan Wielenga <geertjan.wiele...@googlemail.com.INVALID>
Subject Re: Using the profiler with JDK 11
Date Mon, 01 Oct 2018 12:59:43 GMT
No one has said anywhere that Apache NetBeans 9 supports JDK 11.

We're working on Apache NetBeans 10 right now, which does support JDK 11:

https://cwiki.apache.org/confluence/display/NETBEANS/Apache+NetBeans+Release+Roadmap

You're welcome to join in with the NetCAT program, where you'll be able to
test and try out, for example, the Profiler as part of NetCAT:

https://cwiki.apache.org/confluence/display/NETBEANS/NetCAT+10.0+Participants

Gj


On Mon, Oct 1, 2018 at 2:55 PM Peter Hull <peterhull90@gmail.com> wrote:

> I have been trying to the use the NB9.0 profiler on a Java SE project and
> JDK 11, but I get a JVM crash. Before I put together a bug report, I'd be
> very grateful if anyone out there could just quickly let me know if they've
> either 1) seen this crash or 2) used the profiler successfully on this
> combination? (looks like reporting a JVM bug will be a lengthy process and
> I'd hate it to be a duplicate or invalid!) (yes it's been one of those
> days...)
> Thanks a lot
> Pete
>
>

Mime
View raw message